Subject: Ticket re-opened - [#3623] South Downs Leisure Trust - Worthing Leisure studio 1 device connection
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 16 Jun 2020 16:05:12 +0000

Hi Pritish Nandi,  Ticket “#3623 – South Downs Leisure Trust - Worthing Leisure studio 1 device connection ” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3623 to view the ticket.  Ticket comment   
Dear Denise and Pritish, 

 
 
Thank you for your prompt actions. 

 
 
Yes, we have logged in to the 2nd iPad and I can configure STUDIO 6 for virtual classes. I am not sure which device is which as they both called Worthing iPad. Perhaps we could call them

Worthing Ipad 1 and 2 if possible? I will schedule something for tomorrow and play around. 

 
 
Thank you once again. 

 
 
Regards, 

 
 
Violet 

 

 

  

 
Violet Czajewska 
Fitness Manager

Tel: 01903 905050 | 07471950425 
Email: [email-masked]

  

 PLEASE THINK BEFORE YOU PRINT. 

  

 

 

 

  
  
 From: Les Mills International <[email-masked]> 
Sent: 16 June 2020 17:00 
To: Violet Czajewska <[email-masked]> 
Cc: [email-masked] <[email-masked]>; Mark Byerley <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>;
 [email-masked] <[email-masked]> 
Subject: Re: South Downs Leisure Trust - Worthing Leisure studio 1 device connection

 

 Hi Violet, Mark, 
 ​ 
 
 I have checked the backend and it seems that you were able to login to the 2nd iPad and configure STUDIO 6 for virtual classes.  
 ​ 
 
 Right now you are downloading all the classes on the 2nd iPad. In order to optimize the big downloads please follow the link below for some additional settings.  
 ​ 
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000054280-optimizing-big-downloads 
 ​ 
 
 I hope this resolves everything for you.  
 ​ 
 
 I will leave this ticket open for another 48 hours if you need assistance with anything else.  
 ​ 
 
Warm
 Regards, 
Pritish 
Customer
 Services 
Les
 Mills Virtual App  

Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3623

 

 
 
 On Wed, 17 Jun at 4:20 AM 
, Les Mills International <[email-masked]> wrote:
 
 Hi Danielle, 
 ​ 
 
 Thank you for your prompt help with the issue. Much appreciated.  
 ​ 
 
 @Violet, Mark, Could you please check if you are able to login to the second studio? 
 ​ 
 Warm Regards, 
Pritish 
Customer Services 
Les Mills Virtual App 

Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3623  

 

 
 On Wed, 17 Jun at 4:14 AM 
, Danielle Dunn <[email-masked]> wrote:
 
 Hi All, 

  

 I have added a second studio to this account – let me know if you have anymore issues! 

  

 Thank you 

  

 

 

 

 

 

 

 
 
Danielle Dunn​

 

 
  |  

 
 
 Customer Support – Operations 

 

 

 

 

 
 Les Mills UK 

 
 
  |  

 
 
 [email-masked] 

 

 

 

 
 www.lesmills.com/uk 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

  

  

 
 From: Les Mills International <[email-masked]>
 
Sent: 16 June 2020 16:11 
To: [email-masked] 
Cc: [email-masked]; [email-masked]; [email-masked]; Kate Bennett <[email-masked]>; Catherine McDermott <[email-masked]>; Danielle Dunn <[email-masked]>; Natalie Buchan
 <[email-masked]> 
Subject: Re: South Downs Leisure Trust - Worthing Leisure studio 1 device connection

 

 

 
 Hi ​Mark, 

 
 
 ​ 

 
 
 Thank you for your reply. 

 
 
 ​ 

 
 
 Unfortunately, as a Virtual tech support team, we are unable to make any changed to the account. However, for your convenience, I have tried cc'd our UK team to see if they
 can help with this new iPad addition. 

 
 
 ​ 

 
 
 @UK team - Can you please help Violet and the club adding a new device in the account. Unfortunately, they are unable to get hold of their customer experience manager and
 this addition is a little urgent.  

 
 
 ​ 

 

Club Name
- SOUTH DOWNS LEISURE TRUST - WORTHING LEISURE CENTRE

 

 
Username-
[email-masked]

 

 
 
​Club Manager - Violet Czajewska 
 
Looking forward to your help to get the new studio up and running for this customer.

 

 
 ​ 

 
 
 Warm Regards, 

 
 
 Pritish 

 
 
 Customer Services  

 
 
 Les Mills Virtual App 

 

Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3623 

 

  

 

  

 

 
On Wed, 17 Jun at 3:30 AM
, Mark Byerley <[email-masked]> wrote: 

 

 
 
 Thank you for the quick reply. 

 

   

 
 I believe we have tried out rep who is not available unfortunately. We have a contractor on site and need this done ASAP. Can you advise how we can do this with no rep available? 

 

   

 
 Thank. You  

 

   

 
 Get

Outlook for iOS  

 

 

 

 
 
3623:859387